RubyGems Navigation menu

aws-sdk-cloudsearch 1.55.0

Official AWS Ruby gem for Amazon CloudSearch. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.56.0 - June 05, 2024 (44 KB)
  2. 1.55.0 - May 13, 2024 (44 KB)
  3. 1.54.0 - April 25, 2024 (44 KB)
  4. 1.53.0 - April 16, 2024 (44 KB)
  5. 1.52.0 - January 26, 2024 (44 KB)
Show all versions (70 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.193.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

a316d3dcccfd816ccbb6992dfa28a536328eb1453deb57644709871e39e97782

Total downloads 70,527,806

For this version 123,759

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: